.dashed {
	background-color:#e1e1e1;
    color: #000000;
    padding: 2px 5px;
	border-radius: 3px;
}

#commentsHeader {
    text-align: center;
    margin: 15px 0 0 0;
    padding: 10px;
    color: #000000;
	font-size: 19px;
	display: none;
}
#comments {
	background-color: #ffffff;
	padding: 10px;
	display: none;
}
#comments>p:first-child {
    text-align: center;
    margin: 0;
    padding: 10px;
    color: #ffffff;
    background-color: #3a7fb6;
}

#comments {
}

#commentsError { display: none; font-size: 14px; color: red; clear: both; margin-bottom: 10px; }

.button {
    background-color: #2d8ac7;
    border-radius: 4px;
    padding: 6px 10px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.button.gray {
	background-color: #e1e1e1;
	color: #000000;
}
#commentTextDiv {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    margin-bottom: 10px;
}
#commentsSort {
	font-size: 12px;
    margin-bottom: 10px;
	line-height: 22px;
}
#commentsSort a {
	font-size: 12px;
	text-decoration: none;
	outline: 0;
}
#addcomment textarea {
	-webkit-box: 1;
	-moz-box: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 100%;
	height: 100px;
	font-family: Tahoma;
	font-size: 12px;
	padding: 10px;
	resize: vertical;
	border: 1px #e1e1e1 solid;
	-o-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -moz-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -khtml-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -webkit-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
}
#commentAuthor {
	margin-bottom: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	font-size: 12px;
    align-items: center;
}
#uLogin {
	margin-left: 10px;
}
#commentAuthor img {
	vertical-align: middle;
	margin-right: 5px;
}
#commentAuthor a {
	font-weight: bold;
}
#commentAuthor input[type="text"] {
	-webkit-box: 1;
	-moz-box: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 100%;
    font-size: 12px;
    font-family: Tahoma;
    padding: 5px 10px;
	border: 1px #e1e1e1 solid;
	-o-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -moz-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -khtml-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    -webkit-box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
    box-shadow: 0 0 5px 3px rgba(95,151,216,.14);
}
#commentsPlace>div.comment {
    border-left: 0 !important;
    padding-left: 0 !important;
}

.comment {
	padding: 5px 0 10px 0;
	border-left: 1px #e1e1e1 solid;
	padding-left: 8px;
}
.com-header, .com-header span, .com-text, .comment a {
	font-size: 12px;
}
.comment a {
	cursor: pointer;
}

.com-author {
	font-weight: bold;
	margin: 0 5px;
}

.com-author a.vkontakte, .com-author a.odnoklassniki, .com-author a.facebook {
	background-repeat: no-repeat;
	padding-left: 21px;
}
.com-author a.vkontakte { background-image: url("../img/ulogin.vkontakte.gif"); }
.com-author a.odnoklassniki { background-image: url("../img/ulogin.odnoklassniki.gif"); }
.com-author a.facebook { background-image: url("../img/ulogin.facebook.gif"); }

.uexit {
	color: #cccccc;
	margin-left: 7px;
	font-weight: normal !important;
	font-size: 13px;
	cursor: pointer;
	text-decoration: underline;
}

.com-date {
	color: #a4a9b8;
}
.com-rating {
	font-weight: bold;
	margin-right: 5px;
	font-size: 12px;
}
.com-r-plus, .com-r-minus, .com-r-plus-a, .com-r-minus-a {
	width: 14px;
	height: 8px;
	background-image: url('../img/m.com.rating.png');
	display: inline-block;
	cursor: pointer;
}
.com-r-plus { margin-right: 5px; }
.com-r-minus { background-position: 0 8px !important; }
.com-r-plus-a { background-position: 14px 0 !important; }
.com-r-minus-a { background-position: 14px 8px !important; }

.com-text {
	margin: 5px 0;
}
.com-controls {
    margin-bottom: 5px;
}
.verified-s {
	vertical-align: middle;
	margin-right: 5px;
}
#answerTo p {
	font-size: 14px;
	color: #999999;
	text-align: center;
}
#answerTo b {
	font-weight: 400 !important;
}
#answerTo div.comment {
	background-color: #ffffff;
	padding-top: 7px;
	padding-bottom: 7px;
}
p.nocomments {
    font-size: 14px;
    color: #999999;
	margin-bottom: 15px;
}
.read-line {
	display: none;
}